Subject: [MSEC] [Editorial Errata Reported] RFC6407 (3600)

From: RFC Errata System <[email-masked]>
Date: Sat, 20 Apr 2013 10:09:36 -0700 (PDT)

The following errata report has been submitted for RFC6407,
"The Group Domain of Interpretation".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6407&eid=3600

--------------------------------------
Type: Editorial
Reported by: Claude Briere de L'Isle <[email-masked]>

Section: 7.4

Original Text
-------------
The concepts "forward access control" and "backward access control" have also been described as "perfect forward security" and "perfect backward security",
respectively, in the literature [RFC2627].

Corrected Text
--------------
The concepts "forward access control" and "backward access control" have also been described as "perfect forward security" and "perfect backward security",
respectively, in the literature (<http://tools.ietf.org/id/draft-balenson-groupkeymgmt-oft-00.txt>)
.

Notes
-----
There is no occurrence of these terms in RFC 2627. Brian Weiss wrote : "You are correct. I see that this wording was carried from early versions of an Internet-draft that became RFC 3547, the predecessor of RFC6407. A more accurate reference for these terms would be <http://tools.ietf.org/id/draft-balenson-groupkeymgmt-oft-00.txt>

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6407 (draft-ietf-msec-gdoi-update-11)
--------------------------------------
Title               : The Group Domain of Interpretation
Publication Date    : October 2011
Author(s)           : B. Weis, S. Rowles, T. Hardjono
Category            : PROPOSED STANDARD
Source              : Multicast Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG